[
{
options
text_x0 = 50
text_y0 = 170
text_font = small_font
back = back_help
}
{
image
x = 60
y = 200
src = ..\default\bonuses\bonus_life
}
#
    A special bonus – LIFE.
    It gives one more life to the player. 
    
 #
]